package com.steering.mes.mcp.entity;

import java.io.Serializable;

/**
 * 上料实绩类
 * @author lzh 2015-7-16
 *
 */
public class CoupLoading implements Serializable {
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 实绩编号 */
    private String resultNo;
    /** 计划号 */
    private String coupcutBatchId;
    /** 上料支数 */
    private String loadPieces;
    /** 上料班次 */
    private String loadShift;
    /** 上料班组 */
    private String loadGroup;
    /** 操作人 */
    private String loadUser;
    /** 上料时间 */
    private String loadTime;
	public String getResultNo() {
		return resultNo;
	}
	public void setResultNo(String resultNo) {
		this.resultNo = resultNo;
	}
	public String getCoupcutBatchId() {
		return coupcutBatchId;
	}
	public void setCoupcutBatchId(String coupcutBatchId) {
		this.coupcutBatchId = coupcutBatchId;
	}
	public String getLoadPieces() {
		return loadPieces;
	}
	public void setLoadPieces(String loadPieces) {
		this.loadPieces = loadPieces;
	}
	public String getLoadShift() {
		return loadShift;
	}
	public void setLoadShift(String loadShift) {
		this.loadShift = loadShift;
	}
	public String getLoadGroup() {
		return loadGroup;
	}
	public void setLoadGroup(String loadGroup) {
		this.loadGroup = loadGroup;
	}
	public String getLoadUser() {
		return loadUser;
	}
	public void setLoadUser(String loadUser) {
		this.loadUser = loadUser;
	}
	public String getLoadTime() {
		return loadTime;
	}
	public void setLoadTime(String loadTime) {
		this.loadTime = loadTime;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
    
   
}
